# Uses of Class
org.apache.sysds.runtime.codegen.SpoofCellwise

Packages that use SpoofCellwise
Package
Description
org.apache.sysds.runtime.codegen

## Uses of SpoofCellwise in org.apache.sysds.runtime.codegen

Subclasses of SpoofCellwise in org.apache.sysds.runtime.codegen
Modifier and Type
Class
Description
`class`
`SpoofCUDACellwise`
Constructors in org.apache.sysds.runtime.codegen with parameters of type SpoofCellwise
Modifier
Constructor
Description
``
`SpoofCUDACellwise(SpoofCellwise.CellType type, boolean sparseSafe, boolean containsSeq, SpoofCellwise.AggOp aggOp, int id, SpoofCUDAOperator.PrecisionProxy ep, SpoofCellwise fallback)`